{
  "Id": "ManicTime.DocumentTracker.Chrome",
  "Version": "2026.2.2.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Chrome.dll",
  "Name": "Document timeline: Google Chrome",
  "Description": "Get url from Google Chrome and display it on Document timeline",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}